/*******************************************************************************
**
** fusion.css
**
*******************************************************************************
**
** Author..: José Fernando Leite de Oliveira
**
** Begin...: Thu Oct 02 2014
** Modified: Wed Jan 31 2018
**
** Email...: jose.oliveira@smt.ufrj.br
**
*******************************************************************************/


/*******************************************************************************
** Fonts and colors
*******************************************************************************/

body
{
  font-family: "DejaVu Sans", "Arial", "Verdana", Sans-Serif;
  font-size  : 9pt;

  border : 0px;
  margin : 8px;
  padding: 0px;

  color: #FFFFFF;
  background-color: #202020;
}

a:link    { color: #AEB7D0; text-decoration: none; }
a:visited { color: #AEB7D0; text-decoration: none; }
a:hover   { color: #FFFFFF; text-decoration: none; }
a:active  { color: #FFFFFF; text-decoration: none; }

tt
{
  font-family: "DejaVu Sans Mono", "Consolas", "Courier New", Monospace;
  font-size  : 1em;
}

pre
{
  font-family: "DejaVu Sans Mono", "Consolas", "Courier New", Monospace;
  font-size  : 1em;
}

kbd
{
  font-family: "DejaVu Sans Mono", "Consolas", "Courier New", Monospace;
  font-size  : 1em;
}

samp
{
  font-family: "DejaVu Sans Mono", "Consolas", "Courier New", Monospace;
  font-size  : 1em;
}

small
{
  font-family: "DejaVu Sans", "Arial", "Verdana", Sans-Serif;
  font-size  : 0.8em;
}

sub
{
  font-family: "DejaVu Sans", "Arial", "Verdana", Sans-Serif;
  font-size  : 0.8em;
}

sup
{
  font-family: "DejaVu Sans", "Arial", "Verdana", Sans-Serif;
  font-size  : 0.8em;
}


/*******************************************************************************
** Horizontal Rules (no class)
*******************************************************************************/

hr
{
  height: 2px;
  border: 0px;

  margin-top   : 2px;
  margin-bottom: 2px;

  background-color: #808080;
}

.box
{
  display: inline-block;

  border : 2px;
  margin : 0px;
  padding: 5px;

  border-style : solid;
  border-radius: 8px;
  border-color : #808080;

  background-color: #101010;
}

.fancy-header
{
  text-align: center;

  width: 95%;

  border: 0px;
  border-top   : 2px;
  border-bottom: 2px;

  border-style : solid;
  border-color : #808080;

  margin       : auto;
  margin-top   : 2em;
  margin-bottom: 10px;

  padding-top   : 0.5em;
  padding-bottom: 0.5em;

  background-color: #101010;
}

.fullwidth
{
  width: 100%;
  text-align: center;
}


/*******************************************************************************
** IMG (no class)
*******************************************************************************/

img
{
  vertical-align: middle;

  border : 0px;
  margin : 0px;
  padding: 0px;
}

p.under-construction
{
  font-size  : large;
  font-weight: bold;

  border: 1px solid gray;
  padding:5px;

  border-radius: 4px;

  color: red;
}

/*******************************************************************************
** TABLE Class infobar
*******************************************************************************/

table.infobar
{
  width  : 100%;

  border : 0px;
  margin : 0px;
  padding: 5px;

  background-color: #101010;
}

td.logosection
{
  text-align: right;

  width: 54px;

  border : 0px;
  margin : 0px;
  padding: 0px;
}

td.navicon
{
  width: 24px;

  border: 0px;
  margin: 0px;
}

td.left
{
  text-align: left;
}

td.center
{
  text-align: center;
}

td.center-left
{
  vertical-align: top;
  text-align    : center;

  width: 25%;
}

td.center-right
{
  vertical-align: top;
  text-align    : center;

  width: 25%;
}

td.right
{
  text-align: right;
}

td.logoleft
{
  text-align: left;

  width: 198px;

  border : 1px solid;
  margin : 0px;
  padding: 8px;

  border-radius: 8px;
  border-color : #505050;
}

td.logoright
{
  text-align: right;

  width: 198px;

  border : 1px solid;
  margin : 0px;
  padding: 8px;

  border-radius: 8px;
  border-color : #505050;
}


/*******************************************************************************
** TABLE Class video
*******************************************************************************/

.video-panel
{
  width: 95%;
  margin: auto;
}

.video-panel-button
{
  font-weight: bold;

  text-align: center;

  border: 2px solid gray;
  border-radius: 8px;

  padding: 5px;

  margin-bottom: 10px;

  background-color: #101010;
}

.video-panel-align
{
  display: none;

  text-align: center;

  border: 2px solid gray;
  border-radius: 8px;

  padding: 5px;

  margin-bottom: 25px;
}

.video-container
{
  display: inline-block;
}

.width15
{
  width: 15%;
}

.width40
{
  width: 40%;
}

table.video
{
  border : 0px;
  margin : auto;
  padding: 0px;

  border-collapse: collapse;
}


/*******************************************************************************
** TABLE Class figure
*******************************************************************************/

table.figure
{
  width  : 100%;

  border : 0px;
  margin : 0px;
  padding: 0px;

  margin-bottom: 10px;
}


/*******************************************************************************
** TABLE Class data
*******************************************************************************/

table.data
{
  width  : 95%;

  border : 0px;
  margin : auto;
  padding: 0px;

  border-spacing: 1px;

  margin-bottom: 10px;
}

tr.header
{
  text-align: left;
  background-color: #101010;
}

tr.top
{
  vertical-align: top;
}

tr.center
{
  text-align: center;
}

th.data
{
  font-weight: bold;

  border : 0px;
  margin : 0px;
  padding: 5px;
}

th.left
{
  text-align: left;
}

th.center
{
  text-align: center;
}

th.right
{
  text-align: right;
}

tr.odrow
{
  text-align: left;
  background-color: #505050;
}

tr.evrow
{
  text-align: left;
  background-color: #303030;
}

tr.center
{
  text-align: center;
}

tr.right
{
  text-align: right;
}

td.data
{
  border : 0px;
  margin : 0px;
  padding: 5px;
}


/*******************************************************************************
** IMG Class led
*******************************************************************************/

img.led
{
  vertical-align: middle;

  width : 24px;
  height: 10px;

  border : 1px solid #505050;
  padding: 0px;
  margin : 0px;
}
